CREATE TABLE bm_te_search_content (
    ID               NUMBER(18, 0) ,
    TEMPLATE_ID      NUMBER(18, 0)     NOT NULL,
    SECTION_ID       NUMBER(18, 0)     NOT NULL,
    COMPONENT_ID     NUMBER(18, 0)     NOT NULL,
    COMP_TYPE        NUMBER(3, 0)      NOT NULL,
    TE_LANG_CODE     NUMBER(3, 0)      NOT NULL,
    CONTENT          CLOB              NOT NULL,
    ORDER_STR        VARCHAR2(1020)    NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    GUID             VARCHAR2(1020)    NOT NULL,
    ID               NUMBER(18, 0) ,
    TEMPLATE_ID      NUMBER(18, 0)     NOT NULL,
    SECTION_ID       NUMBER(18, 0)     NOT NULL,
    COMPONENT_ID     NUMBER(18, 0)     NOT NULL,
    COMP_TYPE        NUMBER(3, 0)      NOT NULL,
    TE_LANG_CODE     NUMBER(3, 0)      NOT NULL,
    CONTENT          CLOB              NOT NULL,
    ORDER_STR        VARCHAR2(1020)    NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    GUID             VARCHAR2(1020)    NOT NULL,
    CONSTRAINT pk_bm_te_search_content PRIMARY KEY (ID, ID)
);
